RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001357AFRF[All Projects] Generalpublic2015-11-08 17:212015-11-16 19:11
ReporterVasiliy 
Assigned ToRedPhoenix 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4 
Summary0001357: Не корректное отображение АК74М при прицеливании.
DescriptionУ некоторых моделей ак-74 пластик и камуфляж не корректное отображение при вскидке оружия (нажатие правой кнопки мышки в игре) модель отображается слишком далеко, как будто игрок держит
оружие на вытянутых чуть вперед руках, в моделе ак74 в дереве и АКМ все корректно,пожалуйса поправьте эти модельки выглядит очень не реально.


       Заранее спасибо.
Steps To ReproduceПоправить точку отображения этих моделей.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.52
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon arma3 2015-11-08 19-10-54-43_640x360.jpg [^] (61,270 bytes) 2015-11-08 17:21


jpg file icon arma3 2015-11-08 19-12-17-96_640x360.jpg [^] (54,285 bytes) 2015-11-10 22:04

- Relationships

-  Notes
(0002739)
Soul_Assassin (administrator)
2015-11-09 13:25
edited on: 2015-11-10 22:10

Какие ещё у тебя моды стоят? На всех наших автоматах стоит одно и то-же приближение поэтому если ты видишь разницу между АКМ и АК-74М то это скорей всего другой мод переписывает (не правильно) наши конфиги (претензии к автору). У нас так-же нет АК-74 в дереве, по-этому и есть подозрения что другой мод тебе всё ломает.

Может А.К.М. и не ваш не в этом дело, а именно в вашем ак-74 его отображение при вскидке, именно модели автомата слишком далеко от игрока. Я скинул картинку как
должно быть и в жизни так. Пожалуйста поправьте.

(0002748)
ruPaladin (reporter)
2015-11-10 18:01
edited on: 2015-11-10 21:55

Soul_Assassin, дело не в конфигах, а в разном положении соответсвующей memory point в модели. Оно разное для AKM и AK-74M. Кстати, проблема также с AK-103.



Да и я про это в РХС модели при вскидке видно пол приклада, а должно быть
только крышку ствольной коробки.

(0002763)
ruPaladin (reporter)
2015-11-13 09:29
edited on: 2015-11-13 10:44

Подготовил скрины для сравненения. На них изменения в виде FOV, а не memory point.
http://i.imgur.com/gKVURtm.jpg [^]
http://i.imgur.com/TX1EMpW.jpg [^]

Так выглядит правильно, но мне кажется изменять нужно все-таки не FOV.

(0002776)
RedPhoenix (developer)
2015-11-16 19:04
edited on: 2015-11-16 19:11

Improved in rAFRFDEV1099

Спасибо.


- Issue History
Date Modified Username Field Change
2015-11-08 17:21 Vasiliy New Issue
2015-11-08 17:21 Vasiliy File Added: arma3 2015-11-08 19-10-54-43_640x360.jpg
2015-11-09 13:25 Soul_Assassin Note Added: 0002739
2015-11-09 13:25 Soul_Assassin Assigned To => Soul_Assassin
2015-11-09 13:25 Soul_Assassin Status new => feedback
2015-11-10 18:01 ruPaladin Note Added: 0002748
2015-11-10 21:55 Vasiliy Note Edited: 0002748 View Revisions
2015-11-10 22:04 Vasiliy File Added: arma3 2015-11-08 19-12-17-96_640x360.jpg
2015-11-10 22:10 Vasiliy Note Edited: 0002739 View Revisions
2015-11-11 12:20 Soul_Assassin Assigned To Soul_Assassin => RedPhoenix
2015-11-11 12:20 Soul_Assassin Status feedback => assigned
2015-11-13 09:29 ruPaladin Note Added: 0002763
2015-11-13 10:44 Vasiliy Note Edited: 0002763 View Revisions
2015-11-16 19:04 RedPhoenix Note Added: 0002776
2015-11-16 19:04 RedPhoenix Status assigned => resolved
2015-11-16 19:04 RedPhoenix Fixed in Version => 0.4
2015-11-16 19:04 RedPhoenix Resolution open => fixed
2015-11-16 19:11 Vasiliy Note Edited: 0002776 View Revisions


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker